Subject: Mount error while installing to USB

From: Shirin Sikander Ali Allana <[email-masked]>
Date: Tue, 13 Oct 2020 22:12:35 +0500

Hi,

I am trying to install alpine Linux on a USB flash drive.  After answering all the questions the script starts performing the installation tasks during which it exits installation with the error message "mount: mounting /dev/sdb on /mnt failed invalid argument".  I did some digging and one hint seems to suggest that the USB may not support ext4 checksum.  

The iso is of the extended release and is running from a USB flash drive.  I would appreciate a workaround.

Thanks,

Rahim